﻿@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,th,td{font-family:Microsoft YaHei,PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif" !important;margin:0;padding:0; border:0; font-size: 12px;}
.nav-pre{background:url(../img/nav-bg.png) no-repeat left center; color:#fff !important; background-size:100% 100%;}

.ComTop{width: 100%; height:40px;}
.ComTop ul { float: right;}
.ComTop ul li{ float: left;}
.ComTop ul li a { color: #4c4948; display: inline-block; height: 20px; line-height:20px; margin-top:10px; padding-right:20px; padding-left:20px; font-size:14px; border-right:1px solid #757474;}
.ComTop ul li a:hover{ text-decoration: underline; }
.ComTop ul li a.eng{border-right:0px; padding-right:30px;}

.banner_show{width:100%;text-align:center;height:298px;overflow:hidden;position:relative;}
.bannger_inbox{position:absolute;left:50%;top:0;}
.banner_pre_next{position:relative;z-index:105;top:40%;width:100%;left:0;height:30px; margin:0 auto;}
.banner_pre_next a{width:30px;height:30px;background:url(../img/arrows.png) no-repeat;text-indent:-999em;}
.banner_pre_next .banner_btn_left{position:absolute;left:30px;background-position:0px 0px;}
.banner_pre_next .banner_btn_right{position:absolute;right:30px;background-position:-30px 0px;}

.NewBox-warp{background-color:#f2f3f3; float:left; width:100%;}

.NewBox{width:76%; padding:0px 20px; margin:10px auto; min-width:1200px;}
.NewBox-1{float:left; width: calc(100% + 15px);}
.NewBox-Ser{float:left; width:32%; padding-right:25px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;background-color:#f2f3f3;}
.NewBox-Ser h2{float:left; width:100%; height:50px; line-height:50px; margin-bottom:10px; color:#c30d18; font-size:24px; font-weight:normal;} 
.NewBox-Ser .NewBox-SerBox{float:left; width:100%; height:240px; background-color:#fff;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit{float:left; width:100%; height:92px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li{float:left; width:33.33%; height:46px; line-height:46px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li:hover{background:#c30d18;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a{display:block; width:100%; height:46px; text-indent:36px; color:#4c4948; font-size:16px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a:hover{color:#fff;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon40{background:url(../img/icon40.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon41{background:url(../img/icon41.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon42{background:url(../img/icon42.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon43{background:url(../img/icon42.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon44{background:url(../img/icon42.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon40:hover{background:url(../img/icon40h.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon41:hover{background:url(../img/icon41h.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon42:hover{background:url(../img/icon42h.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon43:hover{background:url(../img/icon42h.png) no-repeat 8px 13px;}
.NewBox-Ser .NewBox-SerBox .NewBox-SerBox-Tit li a.icon44:hover{background:url(../img/icon42h.png) no-repeat 8px 13px;}

.current{background:#c30d18;}
.current a.icon40{color:#fff !important; background:url(../img/icon40h.png) no-repeat 8px 13px !important;}
.current a.icon41{color:#fff !important; background:url(../img/icon41h.png) no-repeat 8px 13px !important;}
.current a.icon42{color:#fff !important; background:url(../img/icon42h.png) no-repeat 8px 13px !important;}
.current a.icon43{color:#fff !important; background:url(../img/icon42h.png) no-repeat 8px 13px !important;}
.current a.icon44{color:#fff !important; background:url(../img/icon42h.png) no-repeat 8px 13px !important;}

.NewBox-SerBox-Cont{float:left; width:100%; height:140px; margin-top:8px; padding:0px 10px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.NewBox-SerBox-Cont li{float:left; width:100%;}
.NewBox-SerBox-Cont li a{display:block; float:left; width:50%; height:28px; line-height:28px; font-size:14px; color:#595757;}
.NewBox-SerBox-Cont li a:hover{text-decoration: underline;}
.W30{width:30% !important;}
.W70{width:70% !important;}
.W100{width:100% !important;}

.NewBox-News{float:left; width:68%;}
.NewBox-News h2{float:left; width:100%; height:50px; line-height:50px; margin-bottom:10px; color:#c30d18; font-size:24px; font-weight:normal;}
.NewBox-News h2 span{float:right;}
.NewBox-News h2 span a{font-size:12px;color:#000;margin-right:20px;}
.NewBox-News-Box{float:left; width:100%; padding-right:10px; height:240px;}
.NewBox-News-Box li{float:left; width:33%; height:240px; padding-right:15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.NewBox-News-Box li a{display:block; width:100%; height:240px; background:#fff;}
.NewBox-News-Box li span{float:left; width:100%; height:auto;}
.NewBox-News-Box li span img{width:100%;}
.NewBox-News-Box li h3{float:left; width:100%; height:30px; line-height:30px; font-size:13px; color:#595757; overflow:hidden; padding:0px 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.NewBox-News-Box li h3 b{background-color:#c00; color:#fff; font-size:10px; padding:1px 5px; border-radius:50px;}
.NewBox-News-Box li p{float:left; width:100%; height:60px; line-height:30px; font-size:14px; color:#595757; overflow:hidden; padding:0px 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.NewBox-News-Box li p:hover{text-decoration:underline;}

.NewBox-But-1{width:76%; padding:0px 20px; margin:0 auto; min-width:1200px;}
.NewBox-But-1 ul{float:left; width:100%; height:84px; margin:30px 0px; background:url(../img/cp_bg.jpg) repeat-x;}
.NewBox-But-1 ul h3{float:left; width:16%; height:84px; line-height:84px; color:#c30d18; font-size:24px; font-weight:normal; text-align:center;}	 
.NewBox-But-1 ul li{float:left; width: 84%;}
.NewBox-But-1 ul li a{display:block; float:left; width: 31%; margin-right:10px; height:50px; line-height:50px; font-size:16px; color:#4c4948; text-align:center; margin-top:16px; position:relative; z-index:99;}
.NewBox-But-1 ul li a:before{content: ''; position:absolute; top:0; left:0px; width:100%; height:100%; background-color:#fff; transform:skewX(-45deg); z-index:-1; color:#4c4948;}
.NewBox-But-1 ul li a:hover{color:#fff;}
.NewBox-But-1 ul li a:hover:before{background-color:#cd0005;}

.NewBox-But{width:76%; padding:0px 20px; margin:10px auto; min-width:1200px;}
.NewBox-But ul{float:left; width: calc(100% + 13px); margin-bottom:38px;}
.NewBox-But ul li{width:33.33%; height:auto; padding-right:15px; float: left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.NewBox-But ul li a{display:block; width:100%; border: 1px solid #bfc0c0;}
.NewBox-But ul li img{width:100%;}
.NewBox-But ul li a:hover{border:1px solid #cc0000 !important;}
.box_six_img3{margin-right:0px;}

.NewBottom{float:left; width:100%; height:auto; background-color:#bab9b9;}
.NewBottom-1{width:76%; padding:0px 20px; margin:0 auto; min-width:1200px; position:relative;}
.NewBottom-1-Rwm{width:182px; height:auto; position:absolute; top:30px; right:20px;}
.NewBottom-1-Rwm span{float:left; width:182px; height:182px; margin-bottom:8px;}
.NewBottom-1-Rwm span img{width:100%;}
.NewBottom-1-Rwm p{float:left; width:190px; line-height:26px; font-size:16px; text-align:center;}
.NewBottom-1-Link{float:left; width:100%; padding-right:260px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.NewBottom-1-Link dl{float:left; width:25%; height:auto; margin-top:10px;}
.NewBottom-1-Link dl dt{float:left; width:100%; height:44px; line-height:44px; color:#fff; font-size:20px; text-align:left;}
.NewBottom-1-Link dl dd{float:left; width:100%; height:25px; font-size:12px; text-align:left;}
.NewBottom-1-Link dl dd a{display:block; float:left; width:100%; height:25px; line-height:25px; color:#231815;}
.NewBottom-1-Link dl dd a:hover{color:#c00;}

.NewBottom-2{float:left; width:100%; height:60px; line-height:20px; font-size:12px; text-align:center; color:#231815; margin:10px 0;}
.NewBottom-2 b{font-size:14px; font-weight:normal;}























